BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BACKGROUND-IMAGE: url(/images/mainbg.jpg);
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	FONT: 100% Arial, Verdana, Helvetica, sans-serif;
	COLOR: #000;
	PADDING-TOP: 0px;
	BACKGROUND-COLOR: #fff
}

a:link
{
	color: #003399;
}

.SubmitLink {
	FONT: 70% Arial, verdana, sans-serif
}

.smallText {
	FONT: 80% Arial, verdana, sans-serif
}

.pdfdoc {
	FONT-SIZE: 90%; COLOR: #008c00
}

DIV.mainhdr {
	BORDER-RIGHT: #c0c0c0 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #c0c0c0 1px solid;
	MARGIN-TOP: 10px;
	PADDING-LEFT: 5px;
	MARGIN-BOTTOM: 10px;
	PADDING-BOTTOM: 5px;
	FONT: 90% Arial, Verdana, Helvetica, sans-serif;
	BORDER-LEFT: #c0c0c0 1px solid;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #c0c0c0 1px solid;
	background: #DBCB8A;
	}

DIV.formslist {
	PADDING-RIGHT: 5px;
	BORDER-TOP: #c0c0c0 1px solid;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BORDER-COLLAPSE: collapse
}

DIV.title {
	BORDER-RIGHT: #c0c0c0 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #c0c0c0 1px solid;
	MARGIN-TOP: 10px; PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px; BORDER-LEFT: #c0c0c0 1px solid;
	PADDING-TOP: 5px; BORDER-BOTTOM: #c0c0c0 1px solid;
	BACKGROUND-COLOR: #e4e4e4
}

#caption {
	BORDER-RIGHT: #c0c0c0 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #c0c0c0 1px solid;
	PADDING-LEFT: 5px;
	FONT-SIZE: 75%;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #c0c0c0 1px solid;
	WIDTH: 527px; PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid;
	BACKGROUND-COLOR: #e4e4e4
}

DIV.subtitle {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #c0c0c0 1px solid
}

DIV.normal {
	BORDER-RIGHT: #c0c0c0 1px solid;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #c0c0c0 0px solid; 
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #c0c0c0 1px solid;
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid
}

DIV.yellow {
	BORDER-RIGHT: #c0c0c0 1px solid;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #c0c0c0 0px solid; 
	PADDING-LEFT: 5px; P
	ADDING-BOTTOM: 5px; 
	BORDER-LEFT: #c0c0c0 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	BACKGROUND-COLOR: #ffffcc
}

DIV.subhdr {
font-size: 70%;
	PADDING-RIGHT: 5px; 
	MARGIN-TOP: 10px; 
	PADDING-LEFT: 5px; 
	MARGIN-BOTTOM: 10px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #e4e4e4
}

DIV.jobdetail {
	PADDING-RIGHT: 10px; 
	PADDING-LEFT: 10px; 
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	BACKGROUND-COLOR: #e9ebef
}

DIV.officedetail {
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 15px; 
	BORDER-TOP: #c0c0c0 1px solid; 
	MARGIN-TOP: 10px; 
	PADDING-LEFT: 15px; 
	PADDING-BOTTOM: 15px; 
	BORDER-LEFT: #c0c0c0 1px solid; 
	PADDING-TOP: 15px; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	BACKGROUND-COLOR: #e9ebef
}

H1 {
	BORDER-RIGHT: #ccc 1px solid;
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #fff 1px solid; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 120%; 
	MARGIN-BOTTOM: 5px; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: #fff 1px solid; 
	COLOR: #333333;
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #999 1px solid; 
	BACKGROUND-COLOR: #DBCB8A;
}

H2 {
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #fff 1px solid; 
	MARGIN-TOP: 3px; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 100%; 
	MARGIN-BOTTOM: 10px; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: #fff 1px solid; 
	COLOR: #FFFFFF;
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	BACKGROUND-COLOR: #006666;
}

IMG {
	BORDER-TOP-STYLE: none; 
	BORDER-RIGHT-STYLE: none; 
	BORDER-LEFT-STYLE: none; 
	BORDER-BOTTOM-STYLE: none
}

H3 {
	FONT-SIZE: 100%; 
	MARGIN-BOTTOM: 0px
}

TABLE.CalTable TD {
	HEIGHT: 70px
}

TABLE.CalTable TH {
	FONT: bold 90% Arial, verdana, sans-serif
}

TABLE.formscabinet TD {
	FONT: 90% Arial, verdana, sans-serif
}

TH {
	FONT: 90% Arial, verdana, sans-serif
}

TD {
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #c0c0c0 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #c0c0c0 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid
}

TD.calendarTD {
	FONT: 70% Arial, verdana, sans-serif
}

.yellow {
	BACKGROUND-COLOR: #ffffcc
}

.normal {
	BACKGROUND-COLOR: #ffffff
}

.teal {
	BACKGROUND-COLOR: #91b1ca
}

TD.noborders {
	PADDING-BOTTOM: 10px; 
	PADDING-TOP: 10px; 
	BACKGROUND-COLOR: #e4e4e4
}

TD.DSBbg {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	BACKGROUND-COLOR: #e4e4e4
}

TH {
	BORDER-RIGHT: #c0c0c0 1px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #c0c0c0 1px solid; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	BORDER-LEFT: #c0c0c0 1px solid; 
	PADDING-TOP: 5px; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	BACKGROUND-COLOR: #e4e4e4; 
	TEXT-ALIGN: left
}

HR {
	COLOR: #000
}

.bar {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 90%; 
	COLOR: #efe28e
}

.subbar {
color : #FFFFFF; 
font-size : 90%; 
font-weight : bold; 
}

.dot {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 130%
}

.white {
	MARGIN: 0px 0px 16px; 
	FONT: 80% Arial, Verdana, Helvetica, sans-serif; 
	COLOR: #ffffff
}

.crumbs {
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 16px; 
	FONT: bold 70% Arial, Verdana, Helvetica, sans-serif; 
	COLOR: #ffffff
}

.imgleft {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FLOAT: left; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px
}

.imgright {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	FLOAT: right; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px
}

.searchtext {
	FONT-SIZE: 90%
}

.pdfdoc {
	FONT-SIZE: 80%; COLOR: #008c00
}

.submenubg {
	BACKGROUND-COLOR: #e7e7e7
}

A.toplink {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 70%;
	COLOR: #91b1ca; 
	TEXT-DECORATION: underline
}

A.toplink:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 70%; 
	COLOR: #91b1ca; 
	TEXT-DECORATION: underline
}

A.toplink:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 70%; 
	COLOR: #cccccc; 
	TEXT-DECORATION: underline
}

A.submenu {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 85%; 
	COLOR: #0d2e7d; 
	TEXT-DECORATION: none
}

A.submenu:visited {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 85%; 
	COLOR: #0d2e7d; 
	TEXT-DECORATION: none
}

A.submenu:hover {
	FONT-WEIGHT: bold; 
	FONT-SIZE: 85%; 
	COLOR: #265687; 
	TEXT-DECORATION: none
}

#breadcrumb {
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 70%; 
	PADDING-BOTTOM: 5px; 
	MARGIN: 0px 0px 16px; 
	COLOR: #ffffff; 
	PADDING-TOP: 3px; 
	BACKGROUND-COLOR: #000
}

#breadcrumb A {
	FONT-WEIGHT: bold; 
	COLOR: #91b1ca; 
	TEXT-DECORATION: underline
}

#breadcrumb A:hover {
	FONT-WEIGHT: bold;
	COLOR: #cccccc; 
	TEXT-DECORATION: underline
}

#header {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 5px;
	PADDING-LEFT: 5px;
	BORDER-LEFT-WIDTH: 0px;
	LEFT: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 5px;
	MARGIN: 0px;
	PADDING-TOP: 5px;
	POSITION: absolute;
	TOP: 0px;
	HEIGHT: 20px;
	BORDER-RIGHT-WIDTH: 0px;
	voice-family: inherit;
}

A.header {
font-weight: bold;
color: #FFFFFF;
text-decoration: underline;
}

A.header:visited {
font-weight: bold;
color:#FFFFFF;
text-decoration: underline;
}

A.header:hover {
font-weight: bold;
color: #91b1ca;
text-decoration: underline;
}


UNKNOWN {
	HEIGHT: 20px
}

#toplist {
	PADDING-RIGHT: 5px; 
	PADDING-LEFT: 5px; 
	PADDING-BOTTOM: 5px; 
	PADDING-TOP: 5px; 
	WHITE-SPACE: nowrap; 
	BACKGROUND-COLOR: #000; 
	TEXT-ALIGN: right
}
#search {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BACKGROUND-IMAGE: url(/images/logobg.jpg); 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-COLOR: #163c6d
}
#searchform {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	RIGHT: 10px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px; 
	WHITE-SPACE: nowrap; 
	POSITION: absolute; 
	TOP: 40px; 
	TEXT-ALIGN: right
}

#hidden {
	DISPLAY: none
}

#content {
	PADDING-LEFT: 10px;
	FONT-SIZE: 100%;
	PADDING-BOTTOM: 20px;
	MARGIN-LEFT: 200px;
	MARGIN-RIGHT: 20px
}

.sidebar {
	MARGIN-LEFT: 0px; 
	POSITION: absolute; 
	TOP: 177px
}

.sidebar UL {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px 0px 0px 5px; 
	PADDING-TOP: 0px; 
	TEXT-ALIGN: left; 
	BORDER-RIGHT-WIDTH: 0px
}

TABLE {
	MARGIN-BOTTOM: 10px; 
	BORDER-COLLAPSE: collapse
}

#textbar UL {
	PADDING-RIGHT: 1px; 
	PADDING-LEFT: 1px; 
	MARGIN-BOTTOM: 5px; 
	PADDING-BOTTOM: 1px; 
	MARGIN-LEFT: 15px; 
	PADDING-TOP: 1px
}


#textbar LI {
	MARGIN-TOP: 5px; 
	FONT-SIZE: 80%; 
	LIST-STYLE-IMAGE: url(/images/bullet.gif); 
	PADDING-BOTTOM: 5px; 
	LINE-HEIGHT: 1.5em; 
	BORDER-BOTTOM: #c0c0c0 1px solid; 
	LIST-STYLE-TYPE: disc
}


#textbar LI LI {
	MARGIN-TOP: 2px; 
	PADDING-LEFT: 0px; 
	FONT-SIZE: 85%; 
	LIST-STYLE-IMAGE: url(/images/arrow.gif); 
	BORDER-BOTTOM-WIDTH: 0px; 
	PADDING-BOTTOM: 0px; 
	LINE-HEIGHT: 1.2em; 
	LIST-STYLE-TYPE: disc
}

#textbar TD {

border:0;

}

#textbar {
	MARGIN-TOP: 2em; 
	LEFT: 7px; 
	WIDTH: 180px
}

#textbar A {
	FONT-WEIGHT: bold; 
	COLOR: #163c6d; 
	TEXT-DECORATION: none
}
#textbar A:hover {
	FONT-WEIGHT: bold; 
	COLOR: #000000; 
	TEXT-DECORATION: none
}
/* Banner Styles */
#headergraphic {	
	background:url("/images/logobd.gif") no-repeat #5569ae;
	padding:0px;
	margin:0px;
	height:100px;
}
#breadcrumb {
	background-color:#000; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding:7px 5px 0 5px; 
	color:#ffffff;
	min-height:22px;
}
* html #breadcrumb {
	height:22px;
}
#breadcrumb .breadCrumbText {
	margin-right:350px;
}
#breadcrumb p {
	margin:0;
	padding:0;
}
#breadcrumb a {
	color:#ffffff; 
	text-decoration:none; 
	font-weight:bold;
} 
#breadcrumb a:hover {
	color:#ccc; 
	text-decoration:none;
} 
#breadcrumb #siteSearchForm {
	margin: 0;
	position:absolute;
	top:144px;
	right:23px;
}
#breadcrumb #siteSearchForm p {
	margin:0;
	padding:0;
}
#breadcrumb #siteSearchForm #searchBoxSite {
	background:url("http://www.virginia.gov/images/virginia_seach_txt-bg.jpg") no-repeat;
	background-color:transparent;
	border:0;
	font-weight:bold;
	height:14px;
	width:172px;
	padding:3px;
}
#breadcrumb #siteSearchForm #siteSearchBtn {
	background:url("http://www.virginia.gov/images/virginia_seach_button-bg.jpg") no-repeat transparent;
	border:none;
	height:20px;
	width:28px;
	height:20px;
	margin-left:2px;
}
#breadcrumb .alignLeft {
	float:left;
}
#breadcrumb .clear {
	clear:both;
}
#breadcrumb .hidden {
	display:none;
	visibility:hidden;
}
